Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449642 - FTBFS Inventor-2.1.5-31.fc9
Summary: FTBFS Inventor-2.1.5-31.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Inventor
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 22:10 UTC by FTBFS
Modified: 2008-07-26 05:56 UTC (History)
0 users

Fixed In Version: 2.1.5-33.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 02:03:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 22:10 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 22:10 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 22:10 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 22:11 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 22:10:12 UTC
Inventor-2.1.5-31.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 22:10:32 UTC
Created attachment 308088 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 22:10:44 UTC
Created attachment 308089 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 22:10:56 UTC
Created attachment 308090 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 22:11:08 UTC
Created attachment 308091 [details]
build.log.bz2

build.log for x86_64

Comment 5 Fedora Update System 2008-06-03 11:01:58 UTC
Inventor-2.1.5-33.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-06-06 07:43:57 UTC
Inventor-2.1.5-33.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Inventor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4964

Comment 7 Fedora Update System 2008-06-11 04:36:42 UTC
Inventor-2.1.5-33.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-07-26 05:56:35 UTC
Inventor-2.1.5-33.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.